Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:05:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. 
I placed an order online which I received today. The abaya I got was very small for me. I always ordered 54 but today when I got it, it was M and the size way too small in length and width. There was no information as to slim fit or something. Or is it non refundable. I didn’t know about it. I have messaged before as well. Please get back
I would like to return this item please. 
My order nimber is 6286214411. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296234